.footer-menu-and-finder {
    display: flex;
    justify-content: space-between;
    margin-left: 15px;
    margin-right: 15px;
}

/* Стилизуем меню футера */

/* Убираем маркеры у списка */
.footer-nav {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* Каждый пункт меню — на новой строке */
.footer-nav li {
    display: block;  /* Именно block делает меню вертикальным */
    margin-bottom: 10px;
    margin-top: 10px;
}

/* Стили для ссылок*/
.footer-nav a {
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    color: #003C09;
}

.footer-nav a:hover {
    color: #00a017ff;
    text-decoration: underline;
}

/* Блок поиска в подвале */
.footer-finder {
    display: inline-flex;
    align-items: center;
    border: 2px solid #003C09;
    border-radius: 10px;
    padding: 0 10px 0 5px;
    margin-top: 10px;
}

.footer-finder button {
    border: none;
    outline: none;
    background: none;
    padding: 5px 5px;
    width: 30px;
    height: 30px;
}

.footer-finder input {
    border: none;
    outline: none;
    background: none;
    font-size: 16px;
    margin-left: 5px;
    width: 280px;
    max-width: 280px;
}

/* Стилизуем блок копирайта */
.footer-copy-right {
    align-items: center;
    justify-content: center;
    text-align: center;

    font-size: 15px;
    font-weight: bold;
    color: #003C09;

    padding: 3px;
}

/* --------------- НАСТРОЙКИ АДАПТИВНОСТИ --------------- */

/* Планшеты и маленькие экраны */
@media (max-width: 780px) {
    .footer-menu-and-finder {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 10px;
        padding-top: 5px;
        gap: 5px;
    }

    .footer-nav {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}